Sync tellico 2.2-5 (universe) from Debian unstable (main)

Bug #589898 reported by Felix Geyer on 2010-06-04
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
tellico (Ubuntu)
Wishlist
Unassigned

Bug Description

Please sync tellico 2.2-5 (universe) from Debian unstable (main)

Explanation of the Ubuntu delta and why it can be dropped:
> * Install the HTML documentation under usr/share/doc/kde4/HTML.
This is actually wrong. Kubuntu uses /usr/share/doc/kde/HTML, Debian
recently switched to that path too.
> * Remove dead symlink from all translated docs.
These symlinks (/usr/share/doc/kde4/HTML/[LANG]/tellico/common --> ../common)
aren't dead if the corresponding kde-l10n-[LANG] package is installed.
The "common" symlinks are created for all KDE html documentation.

Changelog entries since current maverick version 2.1.1-2ubuntu1:

tellico (2.2-5) unstable; urgency=high

  * pkg-kde-tools has moved documentation to /usr/share/doc/kde/HTML.
    update the .install file and tighten the build-dependency.
    (Closes: #584153).
  * Set urgency high to help with the yaz transition.

 -- Regis Boudin <email address hidden> Tue, 01 Jun 2010 22:27:01 +0100

tellico (2.2-4) unstable; urgency=low

  * Add build-depends on cmake. Thanks Felix Geyer ! Closes: #582179
  * Exclude akonadi-server that libkcal4 and libkabc try to force as
    depends.

 -- Regis Boudin <email address hidden> Thu, 20 May 2010 00:29:34 +0100

tellico (2.2-3) unstable; urgency=low

  * Bump build-depends from libyaz3-dev to libyaz4-dev. Don't bother about
    about backportability for now. Closes: #576780

 -- Regis Boudin <email address hidden> Sun, 11 Apr 2010 23:27:48 +0100

tellico (2.2-2) unstable; urgency=low

  * Install the i18n files again, which were removed by mistake. Thanks to
    Luigi Toscano. Closes: #572802

 -- Regis Boudin <email address hidden> Sat, 20 Mar 2010 13:10:30 +0000

tellico (2.2-1) unstable; urgency=low

  * New upstream release.
  * Update debhelper compatibility level to 7.
  * Bump Standards-Version to 3.8.4.
  * Stop shipping now unused KDE3 desktop file for mime types.

 -- Regis Boudin <email address hidden> Thu, 18 Feb 2010 01:33:48 +0000

Benjamin Drung (bdrung) on 2010-06-15
Changed in tellico (Ubuntu):
importance: Undecided → Wishlist
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package tellico - 2.2-5

---------------
tellico (2.2-5) unstable; urgency=high

  * pkg-kde-tools has moved documentation to /usr/share/doc/kde/HTML.
    update the .install file and tighten the build-dependency.
    (Closes: #584153).
  * Set urgency high to help with the yaz transition.

tellico (2.2-4) unstable; urgency=low

  * Add build-depends on cmake. Thanks Felix Geyer ! Closes: #582179
  * Exclude akonadi-server that libkcal4 and libkabc try to force as
    depends.

tellico (2.2-3) unstable; urgency=low

  * Bump build-depends from libyaz3-dev to libyaz4-dev. Don't bother about
    about backportability for now. Closes: #576780

tellico (2.2-2) unstable; urgency=low

  * Install the i18n files again, which were removed by mistake. Thanks to
    Luigi Toscano. Closes: #572802

tellico (2.2-1) unstable; urgency=low

  * New upstream release.
  * Update debhelper compatibility level to 7.
  * Bump Standards-Version to 3.8.4.
  * Stop shipping now unused KDE3 desktop file for mime types.
 -- Felix Geyer <email address hidden> Tue, 01 Jun 2010 22:27:01 +0100

Changed in tellico (Ubuntu):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers